/* You can add global styles to this file, and also import other style files */
/*
input.ng-invalid.ng-touched:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,10,29,0.25) !important
}*/
input.ng-invalid.ng-touched{
    border-left: rgba(255,10,29,1) solid 4px !important;
}